ion-content {
  --background: linear-gradient(0deg,#0b3988,#0cd1e8);

  ion-card.card{
  
 
    background: #fff ;
    border-radius: 10px;
  }
    .icon{
      width: 35px;
    }
    .b1{
      width: 66px;
      height: 66px;
    }
    output{
      border-bottom: #4e5efc solid 1px;
      background: rgba(232,230,230, 0px) ;
    }
  }
  